@media (min-width: 320px) {
.sound-stage {
	position:relative;
	padding-top: 20px;
}
}

@media (min-width: 768px) {
.sound-stage {
	position:relative;
}
}

@media (min-width: 1024px) {
.sound-stage {
	position:absolute;
	top:85%;
	left: 45%
}
}

@media (min-width: 1440px) {
.sound-stage {
	position:absolute;
	top:85%;
	left: 35%
}
}

@media (min-width: 1920px) {
.sound-stage {
	position:absolute;
	top: 65%;
	left: 60%
}
}

.sound-stage button {
	background: #7f0000;
	height: 100px;
	width: 100px;
	border-radius: 50%;
}


.sound-active.btn.btn--basic {
	display: none;
	animation-name: pulse;
	animation-duration: 11s;
}

.split-left.sound-bg {
	position: relative;
}

@keyframes pulse {
	from { 
		transform: scale(1);
	}
	15% { 
		transform: scale(1.5);
		border: 10px solid #ff0000;
		box-shadow: 0 0 50px maroon;
	}
	to {
		transform: scale(0);
		border: 0px solid #7f0000;
		box-shadow: 0 0 0 maroon;
	}
}





